Samba CVE-2021-4414

19 views
Skip to first unread message

James Fuller

unread,
Feb 8, 2022, 8:33:36 PMFeb 8
to BitCurator Users
Quick note to encourage others using Samba for file shares to update. I followed the advice on this issue https://groups.google.com/g/bitcurator-users/c/Ie-cbUvQUQI/m/5YdW1MojAQAJ and was able to update to Samba 2:4.7.6+dfsg~ubuntu-0ubuntu2.28 which mitigates CVE-2021-4414, a very nasty bug.
James
Reply all
Reply to author
Forward
0 new messages